@charset "utf-8";

html{
	height: 100%;
	width: 100%;
	}
body{
	margin: 0px;
	padding: 0px;border: 0px;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	line-height: 160%;
	background-color: #FFF;
	width: 100%;
	text-align: left;
	color: #000;
	}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	vertical-align: bottom;
	}
a {
	color:#005BAB;
	text-decoration: underline;
	outline: none;
	}
a:link {
	color:#005BAB;
	text-decoration: underline;
	}
a:visited {
	color:#005BAB;
	text-decoration: underline;
	}
a:hover {
	text-decoration: none;
	}
p{
	line-height: 1.6;
}

/*Common
------------------------------*/
.id_inner{
	width:920px;
	margin:0 auto;
	position: relative;
}
.id_marg{
	padding-right:80px;
}
.id_inner h2, .id_inner p, .id_inner table{
	position: absolute;
}

#top .id_inner h2, #top .id_inner p{
	position: relative;
}

/*wrap
------------------------------*/
#wrap{
	min-height:2000px;
	width:100%;
	min-width:1024px;
	position: relative;
}

/*FixedArea
------------------------------*/
#fixedArea{
	opacity:0;
	position: relative;
	z-index: 100;
}
.logo{
	position: fixed;
	top:20px;
	right:10px;
}
.nav{
	position: fixed;
	width:80px;
	top:50px;
	right:0;
	padding:5px 0;
}
.nav ul{
	background:url(../img/nav/nav_bg.png) repeat-y left center;
	padding:5px 0;
}
.nav ul li{
	padding:5px 0;
	position: relative;
	height: 58px;
}
.nav ul li span img{
}
.nav ul li span{
	display: block;
	position:absolute;
	left:-140px;
	top:8px;
}
.nav ul li a{
	cursor: pointer;
}


/*contents
------------------------------*/
#contents{
	width:100%;
	position: relative;
	overflow: hidden;
	z-index: 2;
}
.content_inner{
}


/*top
------------------------------*/
#top{
	background:url(../img/bg01.jpg) no-repeat center top;
}
#top h2{
	padding-top:150px;
	text-align: center;
}
#top p{
	text-align: center;
	padding:30px 0 0 0;
}
#top dl{
	padding-left:55px;
	background:url(../img/ico_news.png) no-repeat;
	background-position:0 3px;
	margin:0 20px;
	margin-top:225px;
}
#top dl img{
	vertical-align: middle;
}
#top dl dt{
	width:70px;
	float:left;
}
#top dl dd{
	width:625px;
	float:left;
	padding-bottom:2px;
}
#top dl dd.day{
	width:120px;
	float:left;
}

#cloud_area{
	z-index: 1;
}
#cloud_area div{
	position: absolute;
}
#cloud01{
	top:0;
	left:-200px;
}
#cloud02{
	top:0;
	left:-200px;
}
#cloud03{
	top:0;
	left:-200px;
}
#cloud04{
	top:0;
	left:1000px;
}
#cloud05{
	top:0;
	left:1000px;
}
#cloud06{
	top:0;
	left:1000px;
}
/*TopMessage
------------------------------*/
#message{
	height:570px;
	background:url(../img/bg02.jpg) no-repeat center top;
	margin-top: -20px;
}
#message_ttl{
	top:105px;
}
#message_txt{
	top:185px;
	width:520px;
	color:white;
}
#message_ph{
	top:190px;
	left:610px;
}
#message_ceo{
	top:420px;
	text-align:right;
	width:520px;
	color:white;
}

/*Philosophy
------------------------------*/
#philosophy {
	height:470px;
	background:url(../img/bg02_2.jpg) no-repeat center bottom #0099CC;
}
#message_rinen{
	top:30px;
	width:400px;
	color:white;
}
#message_kihan{
	top:180px;
	width:480px;
	color:white;
}
#message_rinen img,#message_kihan img{
	margin-bottom:15px;
}
#message_rinen_img{
	top:30px;
	left:480px;
	width:400px;
	color:white;
}

/*Business
------------------------------*/
#business{
	height:570px;
	color:#0099CC;
	background:url(../img/bg03.jpg) no-repeat center top;
}
#business .left{
	float:left;
	width:460px;
	position: relative;
}
#business .right{
	float:right;
	position: relative;
	width:450px;
}
#business_ttl{
	top:80px;
	left:0;
 }
#business_txt{
	width:380px;
	top:170px;
	left:0;
 }
#business_txt span{
	display: block;
	margin-top:20px;
	padding:10px;
	background:#C4DDFF;
	border-radius: 5px;
	color:black;
	font-size: 12px;
 }

#business .graph01{
	position: relative;
	height:260px;
	margin-top:40px;
	margin-left:30px;
}
#business .graph01 div{
	position: absolute;
}
#business .graph02{
	position: relative;
	height:260px;
	margin-left:30px;
}
#business .graph02 div{
	position: absolute;
}

#business .id_marg{
	padding-top: 15px;
}

/*上図*/
#b1_img01{top:120px;left:0;}
#b1_img02{top:80px;left:20px;}
#b1_img03{top:80px;left:325px;}
#b1_img04{top:0px;left:322px;}

/*下図*/
#b2_img01{top:10px;left:0;}

#b2_img02{top:35px;left:20px;}
#b2_img03{top:35px;left:325px;}

/*矢印*/
#b2_img04{top:45px;left:149px;}/*start179px*/
#b2_img05{top:45px;left:241px;}/*start211px*/
#b2_img06{top:78px;left:149px;}/*start179px*/
#b2_img07{top:78px;left:241px;}/*start211px*/

#b2_img08{top:130px;left:149px;}/*start179px*/
#b2_img09{top:130px;left:241px;}/*start211px*/
#b2_img10{top:163px;left:149px;}/*start179px*/
#b2_img11{top:163px;left:241px;}/*start211px*/

/*文字*/
#b2_img12{top:40px;left:184px;}/*start179px*/
#b2_img13{top:73px;left:184px;}/*start211px*/
#b2_img14{top:125px;left:184px;}/*start179px*/
#b2_img15{top:158px;left:184px;}/*start211px*/


/*About
------------------------------*/
#about{
	height:700px;
	background:url(../img/bg04.jpg) no-repeat center top;
}
#about_ttl{
	top:60px;
	left:0;
}
#about_txt{
	width:360px;
	top:130px;
	left:0;
	color:white;
	font-size:12px;
}
#about_txt th{
	padding-top:5px;
	table-layout: fixed;
}
#about_txt td{
	table-layout: fixed;
}
#about_txt td.pad{
	padding-bottom:3px;
}
#about_ph01{
	top:140px;
	left:370px;
}
#about_ph02{
	position: absolute;
	top:180px;
	left:370px;
	width:488px;
	height:424px;
	background: url(../img/au_bg.png) no-repeat top center;
}
#about_ph02 .txt{
	position: relative !important;
	padding:15px 20px 20px 15px;
	font-size: 12px;
	color:white;
}
#about_ph02 .txt span{
	display: block;
	padding-top:15px;
}

/*Map
------------------------------*/
#map{
	height:600px;
	background:url(../img/bg05.jpg) no-repeat center top;
}
#map_ttl{
	top:60px;
	left:0;
}
#map_txt{
	top:140px;
	left:0;
	color:#ffffff;
}
#map_txt span{
}
#map_ph{
	top:60px;
	left:450px;
}

/*Admission
------------------------------*/
#admission{
	height:630px;
	background:url(../img/bg06.jpg) no-repeat center top;
	color:#0099CC;
}
#admission_ttl{
	top:40px;
	left:0;
}
#admission_txt{
	top:120px;
	left:0;
	width:410px;
}
#admission_txt a{
	color:#0099CC;
}
#admission_txt span.ttl{
	display: block;
	font-size:15px;
	font-weight:bold;
}
#admission_txt span.txt{
	display: block;
	padding:5px 0 20px 0;
}
#admission_txt span.num{
	float:left;
	display: block;
	width:15px;
}
#admission_txt span.numr{
	float:left;
	display: block;
	width:392px;
}


#admission_ph01{
	top:60px;
	left:440px;
}
#admission_ph02{
	top:100px;
	left:440px;
}
#admission_ph03{
	top:194px;
	left:440px;
}
#admission_ph04{
	top:284px;
	left:440px;
}
#admission_ph05{
	top:375px;
	left:440px;
}
#admission_ph06{
	top:468px;
	left:440px;
}

/*Link
------------------------------*/
#link{
	height:580px;
	background:#b8e4f1;
}
#link{
	line-height: 2;
}
#link_ttl{
	top:0px;
	left:0px;
}
#link_txt01{
	position: absolute;
	top:80px;
}
#link_txt02{
	position: absolute;
	top:80px;
	left:250px;
}
#link_txt03{
	position: absolute;
	top:80px;
	left:550px;
}
.tdwid{
	width:100px;
}
